<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/4QAWRXhpZgAATU0AKgAAAAgAAAAAAAD/2wBDAAMCAgMCAgMDAwME
        AwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsNDhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQME
        BAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQU
        FBT/wAARCAA1AJkDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAA
        AgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRol
        JicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZ
        mqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QA
        HwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSEx
        BhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RV
        VldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPE
        xcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9Tu1FGeOlBoAB1pe9
        fPf7Tn7TuofAHWNDs7PQrbV11GCSZnnnaMoVYDAwDnrWr4T/AGmLS6+BNh8R9e0i4hS5uXtvsGlL9ok3
        CVkG3cVzwuTXJ9bo+0lSvrFXZ9J/q7mf1Kjj1SvTqy5YtNXb10te/R7o9uxR1NRWtx9qtYpvLaLzED7J
        OGXIzg+9S59q6z5xq2gUppM0uaBCdqDxRmjNABR2oooAXvSUZwaDQAZoJ5ooPXpQAd6OoozzRnFAB2oz
        RSZPpQAvauI+JPxo8IfCM2H/AAleqNpYvt/2dvsssofZjcMorYI3Dr612+eK4/4sfDDR/i34Lv8AQNYt
        o5VlRjbTsvz202CEkQ9iCfxGQeDWVXn5H7O3N0ud+A+qPEwWO5vZX97ltzW7q6a03212Pg/9tX4u+FPi
        34g8MXPhXVP7Ths7WaOdvIki2MzqQMOq54B6VoeGPD9/4N8MfCrQ7DxpLcR+LdXh1G6jsLto49Pt40Uy
        wsVcgf69y3TleRxXER/sf/E3+xvEOpT6KtnHowctFPJiS7C5LGAAHeMDOcjPQZPFetfCj4QaB4q8B+Et
        ZHxC0bSpLXQb+x+xSshkgubkzhpGzIDlVlUYx/AOa+Ppxr1a8qlSFpSt5bNJ7+R/TmMr5Tl2U0MFgsT7
        SlSck9FN3lCcoXcVpaTT0Svs9mcfonxGvfBH7VdpFqPxButc8ORatma8jvZPsTCVc8LvZdis+PT5c8V9
        yfEn4Q6L8V20z+277XIrWw8xo7bSNYudOWR32/NI1u6O+0KQAWwNzcE4x+dPwk/Ze8a/Fub7bo9tFa6C
        kxVNW1EmKKUK2MooBZunYYB4zX6jXkj2mnTSIN0kcRYDazZIHooJP0Az6V6+Uuq4zc42Td0fmfiLDAU6
        +Fp4Wqp1IQ5Z2SWqtZtLRN3d10sfl38LvFF/8MP2WtH+Mo1jWNY8V2XjeTSTNr3ibUGtPszXLQKJYzMY
        iiqfmLITjJBBAI+srr46/FHUfhx4z8QeC1+HfxHvdAjjmit/C+oT3MdyQrNNASD8swTY6AFt2SpCnaT4
        58If2eY/jF+yKvgnwV8QdM1eztfGTaz/AG7PoV3BE0kc/nNB5MpRmxJ8pYNjGR1r37XfhN8XfEOg65pZ
        8W+ENAj1eOO2nl8OaJPaSmLcBM3mNO7CUxjy0cY2BmbDHbt98/IB3wK/aSuPjrb3HizSxY2/w0sNKhlv
        NXu7eSGZ9QMXmXMMYLkCOAFd7nPzFkBbaWHG/Cr9tfVfF+ifFm41/wAFSabrPhLR08UaTo1rIxn1TSpr
        dp7duQcSYCq4A+VnAxkEVWu/2Kte8O3fxF0PwB4n0vwv8MfGqW6XfhVrSVxbkeWt00EiyDyvPiV42ABx
        uBH3QK0vE37GV9ovxb0nxz8K/FL+CryDQrrRLw6jNdarJOknMBBnmbasMiq4TlWxggAk0gNX9mX9pvUf
        jpqloG1nwDrFjc6c15Lb+GdUlbUNOlzHtintpgGK4ZwZAB8ygbQDmvpKvm7wl+y5rH/C9/DPxM8U3vhK
        DUfDtveQwnwjoL6dLqb3EflmS8dpn3BV3FUHRmJ3dq+kTQAUGlBo60AJig9aM8Ud6ADvR2oHWgdKACkp
        aTH+c0AL2oo6ig96AEIDAgjivzw+Pn7HXinQfH11qHhHRZtb8M385njhscGS13HLRFc52jnaw4xjODX6
        ICjvXFisJTxcVGfQ+q4f4jxvDdeVfCWakrNO9n22a1XRlLQ9NtdG0aysbG2Wzs7aFIobdV2iNAAAuO2B
        Vw9DS9aZcQrcwyQuWCSKVJRijYI7EEEH3HNdiVtD5eUnJuT3Z+XPwf8ACniXxr+zL8LtG8HeLb/wV4jv
        /iTrcVrqtjO6KGS2vrlEmRTiSNpLeLcrA8Z49epb4i/E/wCO/iLx/wCHo5Jvh/8AFfR9B0rR9T0i51Wa
        xs728F/K8wtJVb939qtkQJIo3YO0Nj5q+1vDf7OHw68H2+jW+jeHV0630fUX1awhhu7gJb3bqUeVV8zG
        5lLKc9Q7D+I52fGXwd8FfEJr9vEXhqw1Z7+CG1unuIvmmihl86JWI5IST5l9CTjqaZJ8l/CXTrXxl4t8
        UfDnxh4b8ffDPxBpmlQ+If8AhHj44udQsZ4l8+FZ4LyOXzVUvK26LeFJRCQSpryC/wBL1HTP+CW7/Fe2
        8XeLU8aXWmwC4vX8RXkm+Q6xFGJVDyny3EYeP93tBWRtwPGP0F8G/AbwJ8P7bWI9A0BLCTWIhBf3f2ia
        S6njAIVDO7mTaAxwAwAycYqtL+zp8Opvhanw3k8Mwv4GVxINDM832cEP5gGN+dof59ucbucZoA+HNY1n
        W7Dxh8cdG0a+8W+ANP0L4X3l9J4R8TeI7i/vrm+8tpIdRtH8+ZURMIpaObO4AFRk17nPe3F1+zZ+zBdD
        U757rUdV8Mi6uFvpfNu/OhDziVw2ZA53FgxIPOele/a78D/A/iXxHoOv6n4fhvNc0S3NpZai8snnrAQQ
        0MjhsyxsCcpJuU7myDk5yvCH7Mnwx8Ba5Z6voXhG00+8smd7ICWV4bNnBDNBEzmOEkMwzGq8EjoaAPir
        4efFj4gfBfx94s0BNR1XxBbfE691iz8FG+mluk0vVrXV7ix8kFidsKwmKducBYsCuK0W+8Tf8M/fC2Bt
        f8S+ItWuvjLLoFzI/iG5trrUrUGVPs73AkBRW8tOhAB5GK/SfQ/g94P8Ow6bHYaJFH/Zt9c6lZPJLJLJ
        b3NwrrPKjuxZWfzZC2DyXY9TmuWm/ZN+FFzoFtocvhGF9JtdRfV4bQ3dxsjvHGGuB+84kP8Ae68n1OQD
        5y+L/wAL/Er+CPDHh/Q9U8S/CrxJrPji2t7Xd4ruNXe3T7DcMsvmPIWMUkkShoiSv7rgAkkw/CLxL4j/
        AGhvj7qXgX4nQa74U8U+GvC623iGy0fU57O2v5kvomiurd4nUhJkIyybWwWTO08/UOk/s0/DfQ5rWax8
        Nrbz219FqUUovLguLiJWWKQsZCSVWSQAHIAd+PmOe4fwrpD+Jh4hOnwDXBZnT/7QVcTG3Lh/LLDkruAI
        HY5xjJyAfCHwV+HmteJvgn8XNa0L4ga7oPjXTvFWveHtG1TWPEl3JaRxbxBbwyLLI6jBddsoXzA207jy
        D3H7M3ibU/Afxt0/wJ408DeKfAfibVdFuJbVbjxfL4g0jVPJaIyzqZXZoZR+GQ5Dc7a+j9G+BHgPQPCm
        v+GLPw7ANA1+WWfVNPnkkniu5Jf9a7h2OWfjcepxk0zwD8AvAHww1qbWPDfhyCw1WWD7Kb2SWW4mSHO7
        ykaVmMceQDsXC8DjgUAegUmaWkxQAtHeiigAHWjNFFAB2ooooAKKKKADtRRRQAelBoooAM0UUUAFGaKK
        AAdqKKKACkoooA//2Q==
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>33, 18</value>
  </metadata>
  <metadata name="MainTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 17</value>
  </metadata>
  <metadata name="GraphTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>241, 16</value>
  </metadata>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>351, 16</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>49</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAQAAAAAADoAgAAFgAAACgAAAAgAAAAQAAAAAEABAAAAAAAgAIAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8A//////////////////////////////////AAD/////////////////8AAA//////////////
        ///wAAAP////////////////AAAAD////////////////wAAAA////////////////AAAAAA////////
        ///////wAAAAAP//////////////AAAAAAAP/////////////wAP//8AAP////////AP//AA////8AAP
        //////8AAP/wAP////AAAA/////wAAAAAAD/////AAAAD///8AAAAAAA8AD/AAAAAAD//wAAAAAAAPAA
        /wAAAAAA//8AAAAAAAD/AA8AAAAAAP8AAAAAAAAA/wAPAAAAAAD/AAAAAAAAAP8ADwAAAAAA8AAAAAAA
        AAAPAA/wAAAAAPAAAAAAAAD//wAP//AAAA//////8AAAD//wAP/wAAAP//////AAAA//8AD//wAA////
        ///wAAAP//AA//8AAP//////8AAAAADwAP8AAAD///////AAAAAA8AAPAAAA///////wAAAAAP///wAA
        AP//////8AAAAAD/AA////////////AAAAAP/wAP///////////wAAAAD/8AD///////////8AAAAA//
        //////////////AAAAAP///////////////wAAAAD/////////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>